POST gls/api/reports/account-schedule
Request Information
URI Parameters
None.
Body Parameters
AccountScheduleRequestDto| Name | Description | Type | Additional information |
|---|---|---|---|
| AccountCodeFrom | string |
None. |
|
| AccountCodeTo | string |
None. |
|
| IsPageBreak | boolean |
None. |
|
| IsContinuous | boolean |
None. |
|
| OutputToScreen | boolean |
None. |
|
| OutputToPrinter | boolean |
None. |
|
| UserId | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"accountCodeFrom": "sample string 1",
"accountCodeTo": "sample string 2",
"isPageBreak": true,
"isContinuous": true,
"outputToScreen": true,
"outputToPrinter": true,
"userId": 1
}
application/xml, text/xml
Sample:
<AccountScheduleRequestDto xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/CPCI.Reports.Services.DTO"> <AccountCodeFrom>sample string 1</AccountCodeFrom> <AccountCodeTo>sample string 2</AccountCodeTo> <IsContinuous>true</IsContinuous> <IsPageBreak>true</IsPageBreak> <OutputToPrinter>true</OutputToPrinter> <OutputToScreen>true</OutputToScreen> <UserId>1</UserId> </AccountScheduleRequestDto>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.